@charset "UTF-8";

.topVideo {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.topVideo .video,
#service video {
    min-height: 100%;
    min-width: 100%;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}

.top_read{
    display: inline-block;
	width: 100%;
	position: absolute;
	text-align: center;
	font-size: calc(100vw * 0.015);
    color: #ffffff; /* 他のテキストは白色に設定 */
	text-shadow: 2px 0 2px rgb(0, 0, 0, 1), -2px 0 2px rgb(0, 0, 0, 1), 0 2px 2px rgb(0, 0, 0, 1), 0 -2px 2px rgb(0, 0, 0, 1);
	line-height: 1.5em;
	top: 50%;
	transform: translateY(-50%);
}

.top_read img {
	width: 40vw;
	margin: 0 auto 50px auto;
}

.top_read .read {
	display: inline-block;
	margin: 0 0 0 1em;
}

/* ------------------------------------------------------ */
@media only screen and (max-width : 768px) {
/* ------------------------------------------------------ */
.top_read img {
	width: 40vw;
}
}


/* ------------------------------------------------------ */
@media only screen and (max-width : 820px) {
/* ------------------------------------------------------ */
.topVideo {
	height: 100%;
}
}

/* ------------------------------------------------------ */
@media only screen and (max-width : 810px) {
/* ------------------------------------------------------ */
.top_read img {
	width: 70vw;
}

.top_read {
    font-size: calc(100vw * 0.025);
}

}